MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004862AContentUser Interfacepublic2011-09-30 11:162013-05-03 10:46
Reporterharris 
Assigned Toharris 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target Version1.2Fixed in Version1.2 
Summary0004862: Use Infusion multi-file uploader in AContent.
DescriptionUse multifile uploader in AContent file Manager. This involves adding fss stylesheets and changing the markup.
TagsNo tags attached.
Attached Files

- Relationships
child of 0004854closedharris Upgrade Infusion to 1.4 

-  Notes
(0005442)
harris (developer)
2011-10-04 09:21

svn 329

- Issue History
Date Modified Username Field Change
2011-09-30 11:16 harris New Issue
2011-09-30 11:16 harris Assigned To => harris
2011-09-30 11:16 harris Status new => assigned
2011-10-04 09:21 harris Relationship added child of 0004854
2011-10-04 09:21 harris Note Added: 0005442
2011-10-04 09:21 harris Status assigned => resolved
2011-10-04 09:21 harris Resolution open => fixed
2011-10-05 15:49 greg Target Version => 1.2
2011-10-05 15:53 greg Product Version => 1.2
2011-10-05 15:55 greg Fixed in Version => 1.2
2013-03-15 10:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker